<?
session_start();
include("check.php");
include("menu.php");
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND kaeledyr = 'ja'");
$antal = mysql_num_rows($q1);
$se = mysql_fetch_array($q1);
if($antal == '0'){
print ":-S!";
}else{
print "Dit kæledyr er ikke længere i koma!<br><b>(Dit kæledyr kan nu miste karma og blive beskidt)</b>";
mysql_query("UPDATE koebte_t SET kaeledyr_sover = 'nej' WHERE navn = '$se[navn]' AND ejer = '$_SESSION[Brugernavn]'");
}
?>